Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » BPEL Designer » Code on tip is Europa and WTP 2.0 dependent.
Code on tip is Europa and WTP 2.0 dependent. [message #8393] Fri, 22 June 2007 22:04
Michal Chmielewski is currently offline Michal Chmielewski
Messages: 58
Registered: July 2009
Member
The code on the tip is now WTP 2.0 dependent.

In particular, the following are needed.

GEF-ALL-3.3RC3.zip
dtp-sdk_1.5RC3.zip
eclipse-SDK-3.3RC4-win32.zip
emf-sdo-xsd-SDK-2.3.0RC3.zip
wtp-sdk-S-2.0RC3-200706140654.zip

This fixes one of the issue that most of us have hated - the WSDL model
dependency ...

At this point, you should be able to extend the BPEL model and
regenerated it if you want without problems.

-michal
Previous Topic:Does BPEL validator require Java 6.0?
Next Topic:BPMN Survey Online
Goto Forum:
  


Current Time: Fri Sep 19 01:57:43 GMT 2014

Powered by FUDForum. Page generated in 0.01974 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software